## ruby-dcl 1.4.1

=== GenWrapper/Makefile ===
all: source   # dcl_rb

source:
	cd proto ; \
	$(MAKE) ; \
	cd ../

dcl_rb:
	ruby elim_ary_size.rb proto/*.fp

clean: clean.local

clean.local:
	$(RM) *~
