## ruby-dcl 1.5.1-1

=== Makefile ===
SHELL = /bin/sh
#### Start of system configuration section. ####
srcdir = .
topdir = $(rubylibdir)/$(arch)
hdrdir = $(rubylibdir)/$(arch)
VPATH = $(srcdir)
CC = gcc
CFLAGS   = -fPIC -g -O2 -fPIC  -O -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/X11R6/include -I/usr/include/freetype2 -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/X11R6/include -I/usr/lib/dcl-5.3.1-c/include  -DDCLVER=53
CPPFLAGS = -I. -I$(hdrdir) -I$(srcdir) -I$(prefix)/include -DHAVE_NARRAY_H -DHAVE_NARRAY_CONFIG_H   -I$(sitelibdir)/$(arch)
CXXFLAGS = $(CFLAGS)
DLDFLAGS =  -L$(sitelibdir)/$(arch) -L$(exec_prefix)/lib 
LDSHARED = gcc -shared 
LIBPATH = 
RUBY_INSTALL_NAME = ruby
RUBY_SO_NAME = 
arch = i386-linux
ruby_version = 1.6

prefix = $(DESTDIR)/usr
exec_prefix = $(prefix)
libdir = $(exec_prefix)/lib
rubylibdir = $(libdir)/ruby/$(ruby_version)
archdir = $(rubylibdir)/$(arch)
sitedir = $(prefix)/lib/ruby
sitelibdir = $(sitedir)/$(ruby_version)
sitearchdir = $(sitelibdir)/$(arch)
target_prefix = /numru
#### End of system configuration section. ####
LOCAL_LIBS =  -L/usr/lib/dcl-5.3.1-c/lib -L/usr/X11R6/lib -lcdcl531 -lf2c4dcl -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangox-1.0 -lpangoxft-1.0 -lpango-1.0 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lSM -lICE -lX11 -lm  
LIBS = -L. -l$(RUBY_INSTALL_NAME) -lc
OBJS = math2_fftlib.o math2_intrlib.o grph2_uvpack.o dcl_cary2obj.o grph2_uwpack.o dcl_obj2cary.o grph2_uxpack.o math2_rnmlib.o dummy.o math2_shtlib.o math2_vstlib.o grph1_csgi.o grph2_uypack.o grph1_scpack.o init.o grph1_sgpack.o grph2_uzpack.o grph1_slpack.o math1_fnclib.o grph1_stpack.o math1_gnmlib.o grph1_swpack.o math1_gt2dlib.o grph1_zgpack.o math1_ifalib.o math1_indxlib.o grph2_grpack.o math1_intlib.o grph2_ucpack.o math1_lrllib.o grph2_udpack.o math1_oslib.o grph2_uepack.o math1_rfalib.o grph2_ugpack.o math1_rfblib.o grph2_uhpack.o math1_sublib.o grph2_ulpack.o math1_syslib.o grph2_umpack.o math1_vialib.o grph2_uspack.o math1_viblib.o grph2_uupack.o math1_vralib.o misc1_chnlib.o math1_blklib.o math1_vrblib.o math1_chrlib.o math1_xfclib.o misc1_datelib.o misc1_fmtlib.o misc1_misclib.o misc1_randlib.o misc1_timelib.o
TARGET = dcl_raw
DLLIB = $(TARGET).so
RUBY = ruby
RM = $(RUBY) -rftools -e "File::rm_f(*ARGV.map{|x|Dir[x]}.flatten.uniq)"
EXEEXT = 
all:		$(DLLIB)
clean:;		@$(RM) *.o *.so *.sl *.a $(DLLIB)
		@$(RM) $(TARGET).lib $(TARGET).exp $(TARGET).ilk *.pdb $(CLEANFILES)
distclean:	clean
		@$(RM) Makefile.orig
		@$(RM) init.c grph1_zgpack.c
		@$(RM) Makefile extconf.h conftest.* mkmf.log
		@$(RM) core ruby$(EXEEXT) *~ $(DISTCLEANFILES)
realclean:	distclean
install:	$(archdir)$(target_prefix)/$(DLLIB)
site-install:	$(sitearchdir)$(target_prefix)/$(DLLIB)
$(archdir)$(target_prefix)/$(DLLIB): $(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(rubylibdir) $(archdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0555, true)' $(DLLIB) $(archdir)$(target_prefix)/$(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(rubylibdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0644, true)' ./lib/dcl.rb $(rubylibdir)$(target_prefix)

$(sitearchdir)$(target_prefix)/$(DLLIB): $(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(sitearchdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0555, true)' $(DLLIB) $(sitearchdir)$(target_prefix)/$(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(sitelibdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0644, true)' ./lib/dcl.rb $(sitelibdir)$(target_prefix)


.c.o:
	$(CC) $(CFLAGS) $(CPPFLAGS) -c -o $@ $<
.cc.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
.cpp.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
.cxx.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
.C.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
$(DLLIB): $(OBJS)
	$(LDSHARED) $(DLDFLAGS) -o $(DLLIB) $(OBJS) $(LIBS) $(LOCAL_LIBS)
