=== debian/changelog ===
ruby-dcl (1.5.1-1) unstable; urgency=low

  * New upstream release. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Sun, 24 Jul 2005 13:25:41 +0900

ruby-dcl (1.5.0-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Thu, 18 Nov 2004 21:42:06 +0900

ruby-dcl (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Thu, 12 Aug 2004 19:45:04 +0900

ruby-dcl (1.4.0-2) unstable; urgency=low

  * Rebuild. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Mon, 15 Mar 2004 20:18:17 +0900

ruby-dcl (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Fri, 12 Mar 2004 11:54:30 +0900

ruby-dcl (1.3.0-1) unstable; urgency=low

  * Initial Release.

 -- Kazuaki Takemoto <takemoto@ep.sci.hokudai.ac.jp>  Thu, 27 Nov 2003 03:52:54 +0900
