=== debian/control ===
Source: ruby-dcl
Section: math
Priority: optional
Maintainer: Masatsugu Odaka <odakker@gfd-dennou.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: ruby-dcl
Architecture: i386
Depends: ${shlibs:Depends}, ruby(>=1.6.7-3woody4), ruby-narray(>=0.5.7), dcl-c(>=5.3.1)
Recommends: ruby-narray-miss (>=1.1.0)
Description: the Ruby interface of the DCL graphic library 
 RubyDCL is a ruby interface to the scientific graphic library DCL. It supports all the subroutines and functions in DCL on a one-to-one basis.
