## ruby-dcl 1.5.3

=== ruby-dcl-1.5.3/Makefile ===

SHELL = /bin/sh

#### Start of system configuration section. ####

srcdir = .
topdir = /usr/lib/ruby/1.8/i386-linux
hdrdir = $(topdir)
VPATH = $(srcdir):$(topdir):$(hdrdir)
prefix = $(DESTDIR)/usr
exec_prefix = $(prefix)
#sitedir = $(DESTDIR)/usr/local/lib/site_ruby
sitedir = $(prefix)/lib/ruby
rubylibdir = $(libdir)/ruby/$(ruby_version)
archdir = $(rubylibdir)/$(arch)
sbindir = $(exec_prefix)/sbin
datadir = $(prefix)/share
includedir = $(prefix)/include
infodir = $(prefix)/info
sysconfdir = $(DESTDIR)/etc
mandir = $(datadir)/man
libdir = $(exec_prefix)/lib
sharedstatedir = $(prefix)/com
oldincludedir = $(DESTDIR)/usr/include
sitearchdir = $(sitelibdir)/$(sitearch)
bindir = $(exec_prefix)/bin
localstatedir = $(DESTDIR)/var
sitelibdir = $(sitedir)/$(ruby_version)
libexecdir = $(exec_prefix)/libexec

CC = gcc
LIBRUBY = $(LIBRUBY_SO)
LIBRUBY_A = lib$(RUBY_SO_NAME)-static.a
LIBRUBYARG_SHARED = -l$(RUBY_SO_NAME)
LIBRUBYARG_STATIC = -l$(RUBY_SO_NAME)-static

CFLAGS   =  -fPIC -Wall -g -O2  -fPIC -O -DXTHREADS -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/X11R6/include -I/usr/lib/dcl-5.3.2-c/include  -DDCLVER=532 
CPPFLAGS = -I. -I$(topdir) -I$(hdrdir) -I$(srcdir) -DHAVE_NARRAY_H -DHAVE_NARRAY_CONFIG_H -I$(sitelibdir)/$(sitearch) 
CXXFLAGS = $(CFLAGS) 
DLDFLAGS =   
LDSHARED = $(CC) -shared
AR = ar
EXEEXT = 

RUBY_INSTALL_NAME = ruby1.8
RUBY_SO_NAME = ruby1.8
arch = i386-linux
sitearch = i386-linux
ruby_version = 1.8
ruby = /usr/bin/ruby1.8
RUBY = $(ruby)
RM = rm -f
MAKEDIRS = mkdir -p
INSTALL = install -p
INSTALL_PROG = $(INSTALL) -m 0755
INSTALL_DATA = $(INSTALL) -m 0644
COPY = cp

#### End of system configuration section. ####

preload = 

libpath = $(sitelibdir)/$(sitearch) $(libdir)
LIBPATH =  -L"$(sitelibdir)/$(sitearch)" -L"$(libdir)"
DEFFILE = 

CLEANFILES = 
DISTCLEANFILES = 

extout = 
extout_prefix = 
target_prefix = /numru
LOCAL_LIBS =  -L/usr/lib/dcl-5.3.2-c/lib -L/usr/X11R6/lib -lcdcl532 -lf2c4dcl -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lSM -lICE -lX11 -lm 
LIBS = $(LIBRUBYARG_SHARED)  -lpthread -ldl -lcrypt -lm   -lc
SRCS = dcl_cary2obj.c dcl_obj2cary.c dummy.c grph1_csgi.c grph1_scpack.c grph1_sgpack.c grph1_slpack.c grph1_stpack.c math1_oslib.c grph1_swpack.c grph2_grpack.c grph2_ucpack.c grph2_udpack.c grph2_uepack.c grph2_ugpack.c grph2_uhpack.c grph2_ulpack.c grph2_umpack.c grph2_uspack.c grph2_uupack.c grph2_uvpack.c grph2_uwpack.c grph2_uxpack.c grph2_uypack.c grph2_uzpack.c math1_blklib.c math1_chrlib.c math1_fnclib.c math1_gnmlib.c math1_ifalib.c math1_indxlib.c math1_intlib.c math1_lrllib.c math1_rfalib.c math1_rfblib.c math1_sublib.c math1_syslib.c math1_vialib.c math1_viblib.c math1_vralib.c math1_vrblib.c math1_xfclib.c math2_fftlib.c math2_intrlib.c math2_rnmlib.c math2_shtlib.c math2_vstlib.c misc1_chnlib.c misc1_datelib.c misc1_fmtlib.c misc1_misclib.c misc1_randlib.c misc1_timelib.c math1_gt2dlib.c grph1_zgpack.c init.c
OBJS = dcl_cary2obj.o dcl_obj2cary.o dummy.o grph1_csgi.o grph1_scpack.o grph1_sgpack.o grph1_slpack.o grph1_stpack.o math1_oslib.o grph1_swpack.o grph2_grpack.o grph2_ucpack.o grph2_udpack.o grph2_uepack.o grph2_ugpack.o grph2_uhpack.o grph2_ulpack.o grph2_umpack.o grph2_uspack.o grph2_uupack.o grph2_uvpack.o grph2_uwpack.o grph2_uxpack.o grph2_uypack.o grph2_uzpack.o math1_blklib.o math1_chrlib.o math1_fnclib.o math1_gnmlib.o math1_ifalib.o math1_indxlib.o math1_intlib.o math1_lrllib.o math1_rfalib.o math1_rfblib.o math1_sublib.o math1_syslib.o math1_vialib.o math1_viblib.o math1_vralib.o math1_vrblib.o math1_xfclib.o math2_fftlib.o math2_intrlib.o math2_rnmlib.o math2_shtlib.o math2_vstlib.o misc1_chnlib.o misc1_datelib.o misc1_fmtlib.o misc1_misclib.o misc1_randlib.o misc1_timelib.o math1_gt2dlib.o grph1_zgpack.o init.o
TARGET = dcl_raw
DLLIB = $(TARGET).so
STATIC_LIB = 

RUBYCOMMONDIR = $(sitedir)$(target_prefix)
RUBYLIBDIR    = $(sitelibdir)$(target_prefix)
RUBYARCHDIR   = $(sitearchdir)$(target_prefix)

TARGET_SO     = $(DLLIB)
CLEANLIBS     = $(TARGET).so $(TARGET).il? $(TARGET).tds $(TARGET).map
CLEANOBJS     = *.o *.a *.s[ol] *.pdb *.exp *.bak

all:		$(DLLIB)
static:		$(STATIC_LIB)

clean:
		@-$(RM) $(CLEANLIBS) $(CLEANOBJS) $(CLEANFILES)

distclean:	clean
		@$(RM) Makefile.orig
		@$(RM) init.c grph1_zgpack.c
		@-$(RM) Makefile extconf.h conftest.* mkmf.log
		@-$(RM) core ruby$(EXEEXT) *~ $(DISTCLEANFILES)

realclean:	distclean
install: install-so install-rb

install-so: $(RUBYARCHDIR)
install-so: $(RUBYARCHDIR)/$(DLLIB)
$(RUBYARCHDIR)/$(DLLIB): $(DLLIB)
	$(INSTALL_PROG) $(DLLIB) $(RUBYARCHDIR)
install-rb: pre-install-rb install-rb-default
install-rb-default: pre-install-rb-default
pre-install-rb pre-install-rb-default: $(RUBYLIBDIR)
install-rb-default: $(RUBYLIBDIR)/dcl.rb
$(RUBYLIBDIR)/dcl.rb: $(srcdir)/lib/dcl.rb
	$(INSTALL_DATA) $(srcdir)/lib/dcl.rb $(RUBYLIBDIR)
$(RUBYARCHDIR):
	$(MAKEDIRS) $@
$(RUBYLIBDIR):
	$(MAKEDIRS) $@

site-install: site-install-so site-install-rb
site-install-so: install-so
site-install-rb: install-rb

.SUFFIXES: .c .m .cc .cxx .cpp .C .o

.cc.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.cxx.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.cpp.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.C.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.c.o:
	$(CC) $(CFLAGS) $(CPPFLAGS) -c $<

$(DLLIB): $(OBJS)
	@-$(RM) $@
	$(LDSHARED) $(DLDFLAGS) $(LIBPATH) -o $@ $(OBJS) $(LOCAL_LIBS) $(LIBS)



$(OBJS): ruby.h defines.h
