=== GenWrapper/proto/Makefile ===
--- 
+++ 
@@ -2,7 +2,8 @@
     math1_ifalib.c math1_indxlib.c math1_intlib.c math1_lrllib.c \
     math1_oslib.c math1_rfalib.c math1_rfblib.c math1_sublib.c \
     math1_syslib.c math1_vialib.c math1_viblib.c math1_vralib.c \
-    math1_vrblib.c math1_xfclib.c math2_fftlib.c math2_intrlib.c \
+    math1_vrblib.c math1_xfclib.c math1_gt2dlib.c \
+    math2_fftlib.c math2_intrlib.c \
     math2_rnmlib.c math2_shtlib.c math2_vstlib.c \
     misc1_chnlib.c misc1_datelib.c misc1_fmtlib.c misc1_misclib.c \
     misc1_randlib.c misc1_timelib.c grph1_csgi.c grph1_scpack.c \
@@ -18,7 +19,9 @@
 	cd ../ ; \
 	cat etc/p_header              > src/$@ ; \
 	ruby proto2c.rb proto/$< >> src/$@ ; \
-	ruby cproto2init.rb src/$@   >> src/$@ ; \
+	cp src/$@ src/.$@ ; \
+	ruby cproto2init.rb src/$@ >> src/.$@ ; \
+	mv -f src/.$@ src/$@ ; \
 	cd proto
 
 all: $(SRCS)
