## ruby-dcl 1.6.0

=== GenWrapper/proto/Makefile ===
--- 
+++ 
@@ -11,7 +11,8 @@
     grph2_grpack.c grph2_ucpack.c grph2_udpack.c grph2_uepack.c \
     grph2_ugpack.c grph2_uhpack.c grph2_ulpack.c grph2_umpack.c \
     grph2_uspack.c grph2_uupack.c grph2_uvpack.c grph2_uwpack.c \
-    grph2_uxpack.c grph2_uypack.c grph2_uzpack.c
+    grph2_uxpack.c grph2_uypack.c grph2_uzpack.c \
+    math1_maplib.c
 #    math2_odelib.c \
 
 .SUFFIXES: .fp
