## ruby-dcl 1.6.2

=== debian/changelog ===
ruby-dcl (1.6.2-2) unstable; urgency=low

  * Bump Standard Versino: 3.9.2
  * Change Build-Depends: switch gem2deb rules
    - add chrpath for RPATH issues
  * Create transitional package for RubyInWheezy transition

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Jan 2012 20:23:48 +0900

ruby-dcl (1.6.2-1) unstable; urgency=low

  * Imported Upstream version 1.6.2
  * create dbg/ruby1.9.1 packages
  * add chrpath to Build-Depends
  * Add watch file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 26 Feb 2011 02:59:34 +0900

ruby-dcl (1.6.0-3) unstable; urgency=low

  * Change Section: math to ruby
  * Modified upstream author's mail address

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 Jun 2009 01:15:09 +0900

ruby-dcl (1.6.0-2) unstable; urgency=low

  * Add Debends: dcl-c

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 08 Mar 2009 10:14:13 +0900

libdcl-ruby (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 03 Dec 2008 17:45:57 +0900

libdcl-ruby (1.5.3-4) unstable; urgency=low

  * New upstream release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 03 Dec 2008 15:58:31 +0900

libdcl-ruby (1.5.3-3) unstable; urgency=low

  * unzip demo program
     * Add "DEB_COMPRESS_EXCLUDE += .rb" in debian/rules

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 19 Oct 2007 23:11:13 +0900

libdcl-ruby (1.5.3-2) unstable; urgency=low

  * New upstream: redesigned for Etch
  * usging CDBS and ruby-pkg-tools

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 16 Jun 2007 03:45:59 +0900

ruby-dcl (1.5.3-2) unstable; urgency=low

  * update

 -- SUGIYAMA Ko-ichiro <sugiyama@gfd-dennou.org>  Sat,  9 Dec 2006 16:43:35 +0900

ruby-dcl (1.5.3-1) unstable; urgency=low

  * Initial Release.

 -- SUGIYAMA Ko-ichiro <sugiyama@gfd-dennou.org>  Sat,  9 Dec 2006 15:40:29 +0900
