=== debian/control ===
Source: ruby-dcl
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb,
 ruby-narray, libglib2.0-dev, libgtk2.0-dev, libcdcl-dev, chrpath
Standards-Version: 3.9.2
Homepage: http://ruby.gfd-dennou.org/products/ruby-dcl/
XS-Ruby-Versions: all

Package: ruby-dcl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-narray
Replaces: libdcl-ruby (<< 1.6.2-2~), libdcl-ruby1.8 (<< 1.6.2-2~), libdcl-ruby1.9.1 (<< 1.6.2-2~)
Breaks: libdcl-ruby (<< 1.6.2-2~), libdcl-ruby1.8 (<< 1.6.2-2~), libdcl-ruby1.9.1 (<< 1.6.2-2~)
Provides: libdcl-ruby, libdcl-ruby1.8, libdcl-ruby1.9.1
Description: Ruby interface of the DCL graphic library
 RubyDCL is a ruby interface to the scientific graphic library DCL. It
 supports all the subroutines and functions in DCL on a one-to-one
 basis.

Package: ruby-dcl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-dcl (=${binary:Version}), ${misc:Depends}
Description: Ruby interface of the DCL graphic library (debug symbols)
 RubyDCL is a ruby interface to the scientific graphic library DCL. It
 supports all the subroutines and functions in DCL on a one-to-one
 basis.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libdcl-ruby
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dcl
Description: Transitional package for ruby-dcl
 This is a transitional package to ease upgrades to the ruby-dcl
 package. It can safely be removed.

Package: libdcl-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dcl
Description: Transitional package for ruby-dcl
 This is a transitional package to ease upgrades to the ruby-dcl
 package. It can safely be removed.

Package: libdcl-ruby1.9.1
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dcl
Description: Transitional package for ruby-dcl
 This is a transitional package to ease upgrades to the ruby-dcl
 package. It can safely be removed.

Package: libdcl-ruby1.8-dbg
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dcl-dbg
Description: Transitional package for ruby-dcl-dbg
 This is a transitional package to ease upgrades to the ruby-dcl-dbg
 package. It can safely be removed.

Package: libdcl-ruby1.9.1-dbg
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dcl-dbg
Description: Transitional package for ruby-dcl-dbg
 This is a transitional package to ease upgrades to the ruby-dcl-dbg
 package. It can safely be removed.
