=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/ruby-dcl/ ruby-dcl-([0-9]\.[0-9]\.[0-9])\.tar\.gz
