## ruby-dcl 1.6.3

=== GenWrapper/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-all: source   # dcl_rb
+all: source dcl_rb
 
 source:
 	cd proto ; \
