=== GenWrapper/proto/Makefile ===
--- 
+++ 
@@ -18,17 +18,17 @@
 .SUFFIXES: .fp
 .fp.c:
 	cd ../ ; \
-	cat etc/p_header              > src/$@ ; \
-	ruby proto2c.rb proto/$< >> src/$@ ; \
-	cp src/$@ src/.$@ ; \
-	ruby cproto2init.rb src/$@ >> src/.$@ ; \
-	mv -f src/.$@ src/$@ ; \
+	cat etc/p_header              > ../$@ ; \
+	ruby proto2c.rb proto/$< >> ../$@ ; \
+	cp ../$@ ../.$@ ; \
+	ruby cproto2init.rb ../$@ >> ../.$@ ; \
+	mv -f ../.$@ ../$@ ; \
 	cd proto
 
 all: $(SRCS)
 
 clean:
-	cd ../src/ ; \
+	cd ../../ ; \
 	$(RM) $(SRCS) ;\
 	cd ..
