=== debian/changelog ===
ruby-dcl (1.6.3-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Feb 2012 16:34:27 +0900

ruby-dcl (1.6.3-1) unstable; urgency=low

  * New Upstream version 1.6.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 21 Feb 2012 00:47:55 +0900
