=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb,
- ruby-narray, libglib2.0-dev, libgtk2.0-dev, libcdcl-dev, chrpath
+ ruby-narray, libglib2.0-dev, libgtk2.0-dev, libcdcl-dev
 Standards-Version: 3.9.2
 Homepage: http://ruby.gfd-dennou.org/products/ruby-dcl/
 XS-Ruby-Versions: all
