=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_install:
	dh_auto_install
#	for f in `find debian/ruby-dcl/usr/lib/ruby -type f -name dcl_raw.so`; do \
#		chrpath -d $$f ;\
#	done

override_dh_strip:
	dh_strip --dbg-package=ruby-dcl-dbg

# DCL_RUBY_VERSIONS= 1.8 1.9.1
# LIB_PACKAGE_FILTER = %-ruby $(patsubst %,\%-ruby%,$(DCL_RUBY_VERSIONS))

# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
# include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk

# LIBDIR_1.9.1=$(shell ruby1.9.1 -rrbconfig -e 'puts Config::CONFIG["vendorarchdir"]')
# LIBDIR_1.8  =$(shell ruby1.8   -rrbconfig -e 'puts Config::CONFIG["vendorarchdir"]')

# DEB_COMPRESS_EXCLUDE := .rb .dat
# DEB_INSTALL_CHANGELOGS_ALL := ChangeLog
# DEB_INSTALL_DOCS_ALL := README
# DEB_INSTALL_DOCS_libdcl-ruby := ToDo demo

# binary-post-install/libdcl-ruby1.8::
# 	chrpath -d $(CURDIR)/debian/$(cdbs_curpkg)$(LIBDIR_1.8)/numru/dcl_raw.so

# binary-post-install/libdcl-ruby1.9.1::
# 	chrpath -d $(CURDIR)/debian/$(cdbs_curpkg)$(LIBDIR_1.9.1)/numru/dcl_raw.so
