## ruby-dcl 1.7.0

=== debian/changelog ===
ruby-dcl (1.7.0-4) unstable; urgency=medium

  * Update Build-Depends: dpkg-dev >= 1.16.1~
  * Bump Standard Version: 3.9.5
  * Fix RPATH issue
  * Add Hardening Patch: Format Secutiry

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 02 Feb 2014 06:36:37 +0900

ruby-dcl (1.7.0-3) unstable; urgency=low

  * Update hardening flags, Reflush patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 11 Jun 2012 23:17:52 +0900

ruby-dcl (1.7.0-2) unstable; urgency=low

  * Update hardening flags for Ubuntu ports

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 11 Jun 2012 22:26:54 +0900

ruby-dcl (1.7.0-1) unstable; urgency=low

  * Imported Upstream version 1.7.0
  * Bump Standard Version: 3.9.3
  * Refresh patch: extconf.rb
  * Avoid Hardening Options: hardening=+all,-format

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 04 Jun 2012 19:33:25 +0900
