=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb,
- ruby-narray, libglib2.0-dev, libgtk2.0-dev, libcdcl-dev
-Standards-Version: 3.9.2
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9.0~), gem2deb,
+ ruby-narray, libglib2.0-dev, libgtk2.0-dev, libcdcl-dev, chrpath
+Standards-Version: 3.9.5
 Homepage: http://ruby.gfd-dennou.org/products/ruby-dcl/
 XS-Ruby-Versions: all
