=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-#	for f in `find debian/ruby-dcl/usr/lib/ruby -type f -name dcl_raw.so`; do \
-#		chrpath -d $$f ;\
-#	done
+	for f in `find debian/ruby-dcl/usr/lib/ruby -type f -name dcl_raw.so`; do \
+		chrpath -d $$f ;\
+	done
 
 override_dh_strip:
 	dh_strip --dbg-package=ruby-dcl-dbg
