=== debian/changelog ===
ruby-dcl (1.7.1-3~1.gbp90b92d) unstable; urgency=medium

  ** SNAPSHOT build @90b92db5327c670a6306eb18c5a878366c5c9c8f **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Tue, 29 Dec 2015 02:40:10 +0900

ruby-dcl (1.7.1-3) unstable; urgency=medium

  * Rebuild against new dcl-c

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 Sep 2015 20:07:27 +0900

ruby-dcl (1.7.1-2) unstable; urgency=medium

  * Add lintian overrides for Wheezy Backports

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 27 Aug 2015 17:06:10 +0900

ruby-dcl (1.7.1-1) unstable; urgency=medium

  * Imported Upstream version 1.7.1
  * Update debian/control: Cosmetic.
  * Bump Standard Version: 3.9.6.
  * Update debian/copyright: format 1.0, GPL2->BSD-2-Clause.
  * Refresh patches.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 24 Aug 2015 17:20:33 +0900

ruby-dcl (1.7.0-5) unstable; urgency=medium

  * Fix description

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 12 Feb 2014 11:47:01 +0900
