=== debian/control ===
--- 
+++ 
@@ -3,8 +3,12 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9.0~), gem2deb,
- ruby-narray, libglib2.0-dev, libgtk2.0-dev, libcdcl-dev, chrpath
-Standards-Version: 3.9.5
+	ruby-narray,
+	libglib2.0-dev,
+	libgtk2.0-dev,
+	libcdcl-dev,
+	chrpath
+Standards-Version: 3.9.6
 Homepage: http://ruby.gfd-dennou.org/products/ruby-dcl/
 XS-Ruby-Versions: all
 
@@ -39,7 +43,7 @@
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-dcl
-Description: Transitional package for ruby-dcl
+Description: Transitional package from libdcl-ruby to ruby-dcl
  This is a transitional package to ease upgrades to the ruby-dcl
  package. It can safely be removed.
 
@@ -48,7 +52,7 @@
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-dcl
-Description: Transitional package for ruby-dcl
+Description: Transitional package from libdcl-ruby1.8 to ruby-dcl
  This is a transitional package to ease upgrades to the ruby-dcl
  package. It can safely be removed.
 
@@ -57,7 +61,7 @@
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-dcl
-Description: Transitional package for ruby-dcl
+Description: Transitional package from libdcl-ruby1.9.1 to  ruby-dcl
  This is a transitional package to ease upgrades to the ruby-dcl
  package. It can safely be removed.
 
@@ -66,7 +70,7 @@
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-dcl-dbg
-Description: Transitional package for ruby-dcl-dbg
+Description: Transitional package for libdcl-ruby1.8-dbg to ruby-dcl-dbg
  This is a transitional package to ease upgrades to the ruby-dcl-dbg
  package. It can safely be removed.
 
@@ -75,7 +79,6 @@
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-dcl-dbg
-Description: Transitional package for ruby-dcl-dbg
+Description: Transitional package for libdcl-ruby1.9.1-dbg to ruby-dcl-dbg
  This is a transitional package to ease upgrades to the ruby-dcl-dbg
  package. It can safely be removed.
-
