=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	for f in `find debian/ruby-dcl/usr -type f -name dcl_raw.so`; do \
		chrpath -d $$f ;\
	done

override_dh_strip:
	dh_strip --dbg-package=ruby-dcl-dbg
