=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/ruby-dcl/release/ ruby-dcl-([0-9]\.[0-9]\.[0-9])\.tar\.gz
