## ruby-dcl 1.8.1

=== GenWrapper/Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	cd proto ; \
 	$(MAKE) ; \
 	cd ../
+	ruby dcl_narrayed_funcs.rb
 
 dcl_rb:
 	ruby elim_ary_size.rb proto/*.fp
