=== GenWrapper/proto/Makefile ===
--- 
+++ 
@@ -19,17 +19,17 @@
 .SUFFIXES: .fp
 .fp.c:
 	cd ../ ; \
-	cat etc/p_header              > ../$@ ; \
-	ruby proto2c.rb proto/$< >> ../$@ ; \
-	cp ../$@ ../.$@ ; \
-	ruby cproto2init.rb ../$@ >> ../.$@ ; \
-	mv -f ../.$@ ../$@ ; \
+	cat etc/p_header              > ../ext/numru/$@ ; \
+	ruby proto2c.rb proto/$< >> ../ext/numru/$@ ; \
+	cp ../ext/numru/$@ ../ext/numru/.$@ ; \
+	ruby cproto2init.rb ../ext/numru/$@ >> ../ext/numru/.$@ ; \
+	mv -f ../ext/numru/.$@ ../ext/numru/$@ ; \
 	cd proto
 
 all: $(SRCS)
 
 clean:
-	cd ../../ ; \
+	cd ../../ext/numru/ ; \
 	$(RM) $(SRCS) ;\
 	cd ..
