=== debian/changelog ===
ruby-dcl (1.8.1-4+0~20220319100124.34~1.gbpd744e3) unstable; urgency=medium

  ** SNAPSHOT build @d744e3da1f9b756c07f88bf0e798786698d5c261 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Sat, 19 Mar 2022 19:01:25 +0900

ruby-dcl (1.8.1-4) unstable; urgency=medium

  * Import upstream patches to use dcl-f77
  * update depends: dcl-f77 >= 7.4.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Oct 2021 17:14:49 +0900

ruby-dcl (1.8.1-3) unstable; urgency=medium

  * Use gemwatch as upstream
  * Move debian/watch to gemwatch.debian.net
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * d/rules: Add DH_RUBY_GEMSPEC
  * Add patch: avoide null terminated glob in gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 07 Apr 2020 00:24:46 +0900

ruby-dcl (1.8.1-2) unstable; urgency=medium

  * Add patch: Drop require-rubygems

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 24 Nov 2016 14:05:47 +0900

ruby-dcl (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Add patch: Drop Overmuch LDFLAGS
  * Create/Cleanup auto-generated files
  * Drop chrpath, -dbg package
  * Add d/ruby-dcl.install: install narray_type.rb
  * Bump Standard Version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 24 Sep 2016 02:22:57 +0900

ruby-dcl (1.7.1-4) unstable; urgency=medium

  * Drop *-ruby{1.8,1.9.1} package support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 29 Dec 2015 05:48:35 +0900
