=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export DH_RUBY_GEMSPEC = debian/ruby-dcl.gemspec

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_build:
	$(MAKE) -C $(CURDIR)/GenWrapper

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/ext/numru/math1*.c
	rm -f $(CURDIR)/ext/numru/math2*.c
	rm -f $(CURDIR)/ext/numru/grph1*.c
	rm -f $(CURDIR)/ext/numru/grph2*.c
	rm -f $(CURDIR)/ext/numru/misc1*.c
	rm -f $(CURDIR)/ext/numru/dcl_narrayed_funcs.c
	rm -f $(CURDIR)/ext/numru/init.c
	rm -f $(CURDIR)/lib/numru/dcl/dcl.rb
	rm -f $(CURDIR)/lib/numru/dcl/narray_type.rb
