## ruby-dcl 1.8.2

=== debian/changelog ===
ruby-dcl (1.8.2-3+0~20260126141527.53~1.gbpde2cae) unstable; urgency=medium

  ** SNAPSHOT build @de2caee705af39e0b9d02ec1c1205bca8dfeda66 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Mon, 26 Jan 2026 23:15:27 +0900

ruby-dcl (1.8.2-3) unstable; urgency=medium

  * Add patch: follow upstream header relocation
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * d/control: redundant-priority, rules-require-root

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 26 Jan 2026 23:14:23 +0900

ruby-dcl (1.8.2-2) unstable; urgency=medium

  * Add patch: fix gcc-14 compatibility
  * Remove X?-Ruby-Versions fields from d/control

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 27 Dec 2024 11:31:29 +0900

ruby-dcl (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * d/watch: bump version 4
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/control: debelper-compat(=13)
  * d/copyright: Update year
  * Drop patches: applied upstream
  * d/control: Rules-Requires-Root: no

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 21 Mar 2022 14:06:20 +0900
