=== debian/control ===
Source: ruby-dcl
Section: ruby
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 13), gem2deb,
	ruby-narray,
	libf77dcl-dev (>=7.4.7~)
Standards-Version: 4.7.3
Homepage: https://ruby.gfd-dennou.org/products/ruby-dcl/

Package: ruby-dcl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-narray
Description: Ruby interface of the DCL graphic library
 RubyDCL is a ruby interface to the scientific graphic library DCL.
 It supports all the subroutines and functions in DCL on a one-to-one
 basis.
